package com.hzya.frame.cbs8.dto.req;

import java.util.List;

/**
 * @Description 代发代扣请求参数
 * @Author xiangerlin
 * @Date 2024/6/18 16:20
 **/
public class AgentPayRequestDTO {

    //代发表头
    private PaymentApplySubmitReqDTO paymentApplySubmitReqDTO;
    //代发明细
    private List<PaymentApplyAgentDTO> paymentApplyAgentDTO;

    public PaymentApplySubmitReqDTO getPaymentApplySubmitReqDTO() {
        return paymentApplySubmitReqDTO;
    }

    public void setPaymentApplySubmitReqDTO(PaymentApplySubmitReqDTO paymentApplySubmitReqDTO) {
        this.paymentApplySubmitReqDTO = paymentApplySubmitReqDTO;
    }

    public List<PaymentApplyAgentDTO> getPaymentApplyAgentDTO() {
        return paymentApplyAgentDTO;
    }

    public void setPaymentApplyAgentDTO(List<PaymentApplyAgentDTO> paymentApplyAgentDTO) {
        this.paymentApplyAgentDTO = paymentApplyAgentDTO;
    }
}
